/* This file will hold styles that are loaded using the same media query as the wide grid. */

#region-branding .block { clear: none; float: right;}
.branding-data { float: left;}
#block-block-33 {padding-top: 0px;}

#region-menu ul.menu a,
#region-menu ul.menu li span,
#region-user-first ul.menu a,
#region-user-first ul.menu li span  { font-size: 9pt; font-weight: bold; padding:10px 12px;}

.terms-centered-front-attach .views-row { height: 90px;}
.terms-centered-front .views-field-body {height: 42px; margin-bottom: 10px;}
